{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/course/learning",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"scrollIndicator": "none",
				"titleNView": false,
				"app-plus": {
					"bounce": "none",
					"softinputMode": "adjustResize"
				}
			}
		},
		{
			"path": "pages/course/reward",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"scrollIndicator": "none",
				"bounce": "none",
				"titleNView": false
				
			}
		},
		{
			"path": "pages/auth/login",
			"style": {
				"navigationBarTitleText": "微信授权",
				"navigationStyle": "custom",
				"scrollIndicator": "none",
				"bounce": "none",
				"titleNView": false
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
